@charset "utf-8";

body {
	margin:0px;
	padding:0px;
	border:0; /* 旧IE対応 */
	text-align:center;
	min-width:620px; /* 可変ブラウザの最小 */
	background: #FFFFFF;
}
#container {
	clear:both;
	width:100%;
	height:auto;
	text-align:left;
	margin: 0px auto;
	padding: 0px;
	float: left;
}

/* リードスピーカー */
#xp1 {
/*	float: right;*/
}

/* リンク色を隠す */
.img_b {
	vertical-align:top;
	border:none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
.hide_skip {
	float: left;
	margin: 0;
	position: absolute;
	left: -100em;
}

/* ヘッダーここから */
#header{
	margin:0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
#header2{
	width: 100%;
	background:url("/img/header2_back.gif") no-repeat 86px top;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: auto;
}

#he_left .skip_link {
	float:left;
	position:absolute;
	top:64px;
	left:274px;
	background:url("/img/logo_skip_hover.gif") no-repeat; 
}
#he_left .skip_link a {
	display:block;
	background:url("/img/logo_skip_off.gif") no-repeat; 
}
#he_left .skip_link a:hover {
	background-image:none !important; 
}

#he_left {
	float: left;
	margin: 0px -180px 0px 0px;
	padding: 0px;
	width: 180px;
	height: 82px;
	z-index: 4;
	position: relative;
}
#he_left h1, #he_left p {
	margin: 14px 0px 0px 16px;
	padding: 0px;
}

.header_nav {
	margin:0px 15px 0px 0px;
	padding:15px 0px 0px 0px;
}
.header_nav ul {
	margin:0px;
	padding:0px;
}
.header_nav li.gyou2 {
	display: inline;
	margin: 0px;
	padding:0px 6px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou_end {
	display: inline;
	margin: 0px;
	padding:0px 1px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3 {
	display: inline;
	margin: 0px;
	padding:0px 10px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3_2 {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}

#he_right {
	margin:0px -180px 0px 0px;
	padding: 0px;
	float: left;
	text-align: right;
	width: 100%;
　　　　background:url("/img/he_right_back.png") no-repeat 188px bottom;
	background-size: 75px auto;
	min-height:82px;
	height: auto !important;
	_height: 82px;
}
#he_right_a {
	margin:0px 0px 0px 330px;
	padding: 0px;
}
/* ヘッダーここまで */


/* フッターここから */
#footer {
	background:url("/img/footer_back.gif") repeat-x #183404;
	float: left;
	_float: none;
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	color: #FFFFFF;
}
#footer a { color: #FFFFFF; }
#footer a:hover { text-decoration:none; }

#zokirin {
	float:right;
	position:relative;
	top:-11px;
	right:21px;
}

#author_info {
	margin:0px;
	padding:14px 152px 14px 20px;
	background:url("/img/author_info_back.gif") no-repeat right top;
}
#author_info .footer_navi {
	margin:0px;
	padding:0px 0px 24px 10px;
}
#author_info .footer_navi ul{
	margin:0px;
	padding:0px;
}
#author_info .footer_navi li {
	display: inline;
	margin: 0px;
	padding:0px 10px 0px 14px;
	list-style-type: none;
	background:url("/img/icon_migi2.gif") no-repeat left 0.2em;
}
#author_box p{
	padding:0px;
	margin:0px;
	line-height:1.4;
}

#copyright{
	font-size: 80%;
	margin: 0px;
	padding: 10px 0;
}
/* フッターここまで */


/* 2ページ目以降のGナビに適用 */
#top_search {
	background:url("/img/tab/top_search_back.gif") repeat-x left bottom;
	padding-bottom:5px !important;
}

/* 3カラム */
#mymainback{
	line-height:120%;
	background: #FFFFFF;
	width: 98%;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: 0% 1%;
}
*html #mymainback{
	display:inline;
}

#sidebar1 {
	width:220px;
	padding-bottom:2em;
	float:left;
	margin-top:0px;
	margin-right:-220px;
	position:relative;
	z-index:3;
	left:15px;
}
#sidebar2 {
	width:220px;
	float:left;
	position:relative;
	z-index:3;
	left:-15px;
	margin: 0px -220px 0px 0px;
	padding: 0px 0px 2em;
}
#main {
	width:100%;
	float:left;
	text-align:left;
	margin-top:0px;
	margin-right:-220px;
	padding:0px;
	position:relative;
	z-index:1;
}
#main_a {
	margin-right:220px;
	margin-left:220px;
	padding:0px 30px;
	z-index:2;
}


/* 本文中のサイドバー(小分類ページ専用) */
#in_sidebar1 {
	margin:0 -320px 0 0;
	width:100%;
	float:left;
}
#in_sidebar1 .life_sho {
	margin-right:335px;
}
#in_sidebar1 .life_sho .list_ccc {
	padding-bottom:10px;
}
#main_body #in_sidebar1 h2 {
	margin:0;
}
#in_sidebar2 {
	margin:0 -320px 0 0;
	width:320px;
	float:left;
}


/* 左サイドバー */
.sidebar1_box {
	border: 1px solid #CCCCCC;
	margin-bottom:10px;
}
#sidebar1 .soshiki_back {
	background:url("/img/soshiki_back.gif") no-repeat center top #A2D1EB;
	padding:0;
	width:100%;
}
#sidebar1 .soshiki_back h2,
#sidebar1 .soshiki_back p {
	font-weight:bold;
	clear:both;
	font-size:100%;
	margin:0;
	padding:10px 6px 8px 30px;
	border-bottom:2px solid #3099D2;
}


/* パンくずナビここから */
.pankuzu {
	clear:both;
	font-size: 90%;
	padding:0 15px 0 20px;
	margin:5px 0 10px;
	text-align:left;
}
/* パンくずナビここまで */


/* 印刷用アイコン */
#print_mode_link {
	width:12em;
	_width:13em;
	text-align:right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 22px;
	background: url(../../img/print-icon.jpg) no-repeat left center;
	height: 1em;
}

/* 20180622追加（保守対応） */
#header {
	line-height: 1;
}